/* style sheet for templates V2 */
html { 
	margin:0; 
	padding:0; 
	color:#01011f;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5em;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 40%, #dedfe0 64%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(40%,#ffffff), color-stop(64%,#dedfe0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 40%,#dedfe0 64%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 40%,#dedfe0 64%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 40%,#dedfe0 64%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 40%,#dedfe0 64%); /* W3C */
}
body { background:url(../assets/images/bodybk.png) no-repeat center bottom fixed; margin: 0; padding:0; }
/* system setup */
* { margin:0; padding:0; } /* here im removing all default margins and paddings for crossbrowser awesomeness */
h1, h2, h3, h4, h5, h6, p, blockquote, label, fieldset, address { margin:0 0 1em 0; line-height:1.5em; } /* here im adding my own margin to these elements */
ul, ol, dl { margin:0 0 1em 2em; line-height:1.5em; }
img { border:0; }
h1, h2, h3, h4, h5, h6, a, .required, .wtfielderror { color:#000; }
table { border-collapse:collapse; }
table td { vertical-align:top; }
a { text-decoration:none; color:#007ac3; }
a:hover { text-decoration:underline; }
/* end system setup */

/* document styling */
h1 { font-size:20px; margin-bottom:0.5em; }
h2, h4 { font-size:16px; margin-bottom:0.3em; }
h3, h5, h6 { font-size:14px; margin-bottom:0; }
hr { border:1px solid #000; }

/* end document styling */

.clearer    {
	clear: both;
	font-size: 1px;
	line-height: 0%;
	height: 0px;
	text-indent: -9999px;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}

.clearfix {display: block;}
/* End hide from IE-mac */

.alignLeft { float:left; }
.alignRight { float:right; }
header { background:#FFF; }
/* main page setup */
#wrapper {
	width:100%;
}

#content-wrap-bk {
	min-height:700px;
}
#tableOfContents ul, #tableOfContents li{list-style:none;padding:0;margin:0;}
#tableOfContents li{padding:8px 10px;border-bottom:1px solid #bfe3e8;}
#tableOfContents ul{border-top:1px solid #bfe3e8;margin-top:15px}
#page {
	width:995px;
	margin: 0 auto;
}

#header {
	width:1115px;
	margin: 0 auto;
	position:relative;
	background:url(../images/kids-sa-gradient-blue-s.png) no-repeat top right #FFF;
	height:210px;
}
#logo { float:left; margin:10px 0 0 70px; }

.wave-dec {
	width:1115px;
	height:65px;
	background:url(../assets/images/wavy-border.png) 3px 0 no-repeat;
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
}

.wave-dec ul#wave-dec-ul {
	/*
	position:absolute; 
	top:11px; 
	right:70px;
	*/
	float: right;
	margin: 11px 70px 0 0;
	list-style-type:none; 
}
.wave-dec ul#wave-dec-ul li { float: right; margin-left: 4px; list-style-type:none; }
.wave-dec ul#wave-dec-ul li a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-size:13px; 
	width: 70px;
	text-align:center;
	padding:10px 5px;
}

.wave-dec ul#wave-dec-ul li a.contact-menu { 
	background:url(../assets/images/contact-bk.png) no-repeat left top; 
	height:30px;
	overflow:hidden;
	margin-top: -1px;
}
.wave-dec ul#wave-dec-ul li a.contact-menu:hover, .wave-dec li.activePage a.contact-menu {
	background:url(../assets/images/contact-bk.png) no-repeat left bottom;
}

.wave-dec ul#wave-dec-ul li a.home-menu { 
	background:url(../assets/images/home-bk.png) no-repeat left top; 
	height:31px;
	margin-top:-1px;
	overflow:hidden;
	font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.wave-dec ul#wave-dec-ul li a.home-menu:hover, .wave-dec li.activePage a.home-menu { 
	background:url(../assets/images/home-bk.png) no-repeat left -55px;
}

.wave-dec ul#wave-dec-ul li a.products-menu { 
	background:url(../assets/images/product-bk.png) no-repeat left top;
	height:30px;
	overflow:hidden;
	margin-top: -1px;
}
.wave-dec ul#wave-dec-ul li a.products-menu:hover, .wave-dec li.activePage a.products-menu {
	background:url(../assets/images/product-bk.png) no-repeat left bottom;
}

.contact-address {
	/*float:left;*/
	margin: 35px 0 0 83px;
	color:#333;
	clear:both;
	font-size:13px
}
/* end main page setup */

/* content holder */
#content-wrap-inner
{
	margin: 0 auto;
	background: #FFF;
	/*width:875px;*/
	padding: 5px 10px;
	clear:both;
	min-height:700px;
}
#welcome-holder {
	display:block;
	border: solid 1px #838181;
	padding:30px 20px 20px 20px;

	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.welcome-text {
	float:left;
	width:350px;
	padding-right: 20px;
}
.welcome-text h1 { font-size:34px; color:#00b7d3; font-weight:normal; margin:0 0 20px 0; line-height:100%; font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif; }
.welcome-intro { font-size:18px; }
.welcome-intro p { line-height:130%; font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif; }
.welcome-vid { float:left; width:325px; height:209px;}


.headpromo-holder {
	float:left;
	padding-left:25px;
}
.headpromo-box {
	width:186px;
	height:81px;
	padding:8px;
	overflow:hidden;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.headpromo-box p {
	margin: 3px 0 5px 0;
	font-size:11px;
}
.box-link {
	display:inline-block;
	text-align:center;
	line-height:100%;
	color:#FFF;
	font-size:11px;
	width: 100%;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-top: 10px;
}

.box-link a { display:block; color:#FFF; padding: 6px 0; }
.box-link a:hover { text-decoration:none; }

#subscribe-box .box-link, #psubscribe-box .box-link
{
	background: #00b6d2; /* Old browsers */
	background: -moz-linear-gradient(top,  #00b6d2 0%, #1898bd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b6d2), color-stop(100%,#1898bd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00b6d2 0%,#1898bd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00b6d2 0%,#1898bd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00b6d2 0%,#1898bd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00b6d2 0%,#1898bd 100%); /* W3C */
}

#subscribe-box {
	border: solid 1px #86dbea;
	background:#eff9fc;
}

#subscribe-box .box-title {
	color: #00b7d3;
	font-size:18px;
	font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;	
}

#donate-box {
	margin-top: 12px;
	border: solid 1px #fac2c2;
	background:#fef6f2;
}
#donate-box .box-title {
	color: #ee2e24;
	font-size:18px;
	font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;	
}

#donate-box .box-link, #pdonate-box .box-link
{
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed1c24 0%, #ed1c24 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#ed1c24)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed1c24 0%,#ed1c24 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed1c24 0%,#ed1c24 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed1c24 0%,#ed1c24 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed1c24 0%,#ed1c24 100%); /* W3C */
}
#homeCont {
	margin-top: 10px;
	padding: 10px;

	background: #eceded; /* Old browsers */
	background: -moz-linear-gradient(top,  #eceded 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eceded), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eceded 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eceded 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eceded 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eceded 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceded', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#homeContInner {
	display:block;
	background: #FFF;
	padding: 8px;
}
#homeBannerAd {
	float:left;
	width:146px;
	overflow:hidden;
}

#generalCont {
	padding: 1px;

	background: #918f8f; /* Old browsers */
	background: -moz-linear-gradient(top,  #918f8f 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#918f8f), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #918f8f 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #918f8f 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #918f8f 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #918f8f 0%,#ffffff 100%); /* W3C */
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#generalContInner { 
	display:block; background:#FFF;
	min-height: 200px;
	padding: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#generalCont h1, #homelatest-news h2 {
	font-size:21px;
	font-weight:normal;
	color:#FFF;
	background: #00b7d3;
	padding: 5px 12px;
}

#fb-likeus-holder h2 {
	font-size:21px;
	font-weight:normal;
	color:#FFF;
	background: #5279bb;
	padding: 5px 12px;
}

#LeftContHolder, #LeftContHolderProducts {
	float:left;
	width: 690px;
	overflow:hidden;
}
#LeftContHolder h1, #LeftContHolderProducts h1 {
	font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#RightContHolder {
	float:right;
	padding-left: 1px;

	background: #918f8f; /* Old browsers */
	background: -moz-linear-gradient(top,  #918f8f 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#918f8f), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #918f8f 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #918f8f 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #918f8f 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #918f8f 0%,#ffffff 100%); /* W3C */
}
#RightContHolderInner
{
	width:220px;
	padding-left:15px;
	display:block;
	background:#FFF;
}
#subscribe-box .box-link a, #psubscribe-box .box-link a { background:url(../assets/images/email.gif) 48px 8px no-repeat; padding-left: 21px; }
#donate-box .box-link a, #pdonate-box .box-link a { background:url(../assets/images/heart.gif) 43px 7px no-repeat; padding-left: 21px; }

.subsdon-holder {
	display:block;
	clear:both;
	padding-top: 10px;
}
#psubscribe-box, #pdonate-box { float:right; }
#psubscribe-box { margin-left: 5px; }

.subsdon-holder #pdonate-box .box-link a {
	padding: 6px 15px 6px 25px;
	background-position: 10px 8px;
	width:65px;
}

.subsdon-holder #psubscribe-box .box-link a {
	padding: 6px 15px 6px 25px;
	background-position: 10px 8px;
	width:65px;
}

#fb-likeus-holder {
	float:right;
	width: 287px;
	padding-left: 16px;
	border-left: solid 1px #f1f1f1;
}
#right-cont-home {
	float:right;
	width:785px;
}

.promo-cont-hold {
	display:block;
	clear:both;
	padding: 17px 0 0 0;
}
.promo-cont-hold img {
	float:right;
}

.contentBlock{
	/*width: 490px;*/
	display:block;
	clear:both;
	padding-bottom: 1.5em;
}
	
.contentBlock h2,.newsDetail h2, #tableOfContents h2, #form h2, h2{
	color:#00b7d3;
	font-size:16px;
	font-weight:normal;
	font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.newsDetail h6 {
	font-weight:normal;
	font-size:12px;
	display:block;
	clear:both;
	float:none;
	color:#005ba2
}
.contentBlock p{
	color:#01011f;
}
.news-cont {
	display:block;
	padding-top:20px;
}
.genBorderBottom { padding-bottom: 10px; margin-bottom: 10px; border-bottom: solid 1px #cdcccc; }
.newsListInfo { float: left; width: 390px; }
.newsListImage { float:right; width: 110px; }
.btn-readmore {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	text-align:center;
	width:105px;
	margin-top: 50px;
	
	background: #00b6d2; /* Old browsers */
	background: -moz-linear-gradient(top,  #00b6d2 0%, #1c96bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b6d2), color-stop(100%,#1c96bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00b6d2 0%,#1c96bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00b6d2 0%,#1c96bc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00b6d2 0%,#1c96bc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00b6d2 0%,#1c96bc 100%); /* W3C */
}
.btn-readmore a {
	padding:2px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	display:block;
	
}
.btn-readmore a:hover { text-decoration:none; }

.sponsors-container {
	clear:both;
	display:inline-block;
	width:100%;
	margin-top: 10px;
	padding-top: 10px;
	margin-left: 15px;
	border-top: solid 1px #d5d4d4;
}
.sponsors-containerfull {
	clear:both;
	display:inline-block;
	width:100%;
	margin-top: 10px;
	padding-top: 10px;
	border-top: solid 1px #d5d4d4;
}

.sponsors-container h6 { font-size:12px; font-weight:normal; }
.sponsors-containerfull h6 {
	float:left;
	width: 200px;
	font-size:12px;
	font-weight:normal;
}

.sponsors-container ul.sponsors-ul { margin-left: 10px; }
ul.sponsors-ul {
	float:left;
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0;
}
ul.sponsors-ul li { float:left; margin: 0 15px; }
ul.sponsors-ul a { text-decoration:none; display:block; }
ul.sponsors-ul a:hover { text-decoration:none; }
/* end content holder */

/* NEWS */
#homelatest-news {
	float:left;
	width:450px;
	margin-left: 15px;
}
.home-news-archive {
	display:block;
	padding: 10px 0;
	margin-bottom: 10px;
	border-bottom: solid 1px #f1f1f1;
}
.home-news-archive p { padding: 0; margin:0; }
.home-news-archive h3 { font-weight:normal; font-size:16px; color:#00b7d3; }
#newsArticles img {
	float:right;
}
#newsArticles h2 {
	clear:both;
	display:block;
	color:#00b7d3;
	font-weight:normal;
	font-size:16px;
}
#newsArticles h6 {
	clear:both;
	display:block;
	font-weight:normal;
	font-size:12px;
	float:none;
}
#newsArticles h2 a {
	color:#00b7d3;
}
.cont,.location-cont {
	clear:both;
	display:block;
}

/* nav */
#nav { float: right; width: 690px; margin: 0 70px 0 0; }

#nav #topnav-holder { 
	float:left; 
	background:url(../assets/images/top-nav-bk.png) repeat; 
	padding:0;
	border: solid 1px #CCC;
	border-top:none;
	margin-left: 20px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	
	overflow:hidden;
}
#nav #topnav-holder ul { margin: 0; padding: 0; }
#nav #topnav-holder ul li a { 
	font-family: BandaRegular,"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#0498c0;
	display:block;
	font-size:13px;
	padding: 6px 15px;
	border-left: solid 1px #CCC;
}
#nav #topnav-holder ul li:first-child a { border-left:none; }
#nav #topnav-holder ul li a:hover, #nav #topnav-holder ul li.topOnPage a { text-decoration:none; background: #96c43d; color:#FFF; }

#nav ul#topnav { list-style-type:none; }
#nav ul#topnav li { float:left; }

#nav ul#menu { margin:105px 0 0; padding:0; list-style-type:none; }
#nav ul#menu li { float:right; position:relative; margin-left: 4px; list-style-type:none; }
#nav ul#menu li a { 
	display:block;
	color:#FFF;
	text-decoration:none;
	font-size:13px; 
	width: 70px;
	height:70px;
	text-align:center;
	padding:5px 5px;
	background: #00b5d1; /* Old browsers */

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	background: -moz-linear-gradient(top,  #00b5d1 0%, #0387b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b5d1), color-stop(100%,#0387b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00b5d1 0%,#0387b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00b5d1 0%,#0387b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00b5d1 0%,#0387b7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00b5d1 0%,#0387b7 100%); /* W3C */
	font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

#nav ul#menu li a:hover, #nav li a.onPage, #nav li a.onHover, #wrapper #nav li.sfHover a, #wrapper #nav li a.onPage {
	background: #b1d135; /* Old browsers */
	background: -moz-linear-gradient(top,  #b1d135 0%, #89be40 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1d135), color-stop(100%,#89be40)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b1d135 0%,#89be40 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b1d135 0%,#89be40 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b1d135 0%,#89be40 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b1d135 0%,#89be40 100%); /* W3C */
}
#nav ul#menu li.last { padding:0; }

#nav ul ul { 
	width:200px;
	display:none;
	z-index:999;
	position:absolute;
	left:-70%;
	top:75px;
	background-color:#96c43d;
	margin:0;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#nav ul ul:before 
{
	content: "";
	position: absolute;
	top: -15px;
	left: 80px;
	border-style: solid;
	border-width: 0 15px 15px;
	border-color: #96c43d transparent;
	display: block;
	width: 0;
	z-index:1;
}

#nav li li { z-index:120;float:left !important; margin:0 !important; width:200px !important; padding:0 !important; }
#nav li li a { 
	text-align:left;float:none;width:auto;
	display:block;
	color:#FFF;
	height:inherit !important;
	width: 160px !important;
	padding: 10px 20px !important;
	text-align:left !important;
	opacity:1;-moz-opacity:1 !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	
	border-top: solid 1px #b7d678;
	background: #96c43d !important;
	z-index:120;
}
#nav li li:first-child a, #nav li li:first-child a.onPage, #nav li li:first-child a:hover {
	border-top: none;
	-webkit-border-top-left-radius: 10px !important;
	-webkit-border-top-right-radius: 10px !important;
	-moz-border-radius-topleft: 10px !important;
	-moz-border-radius-topright: 10px !important;
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
}

#nav li li.lastsub a, #nav li li.lastsub a.onPage, #nav li li.lastsub a:hover {
	-webkit-border-bottom-right-radius: 10px !important;
	-webkit-border-bottom-left-radius: 10px !important;
	-moz-border-radius-bottomright: 10px !important;
	-moz-border-radius-bottomleft: 10px !important;
	border-bottom-right-radius: 10px !important;
	border-bottom-left-radius: 10px !important;
}

#nav li li a:hover, #nav li li a.onPage { background: #c9cd20 !important; }
/* end nav */

/* sub nav */
#subNav ul { margin:0; padding:0; list-style:none; }
#subNav li { border-bottom:1px solid white; }
#subNav li a { padding:2px 10px; display:block; color:white; background:DarkTurquoise; }
#subNav li a:hover, #subNav li a.onPage { text-decoration:none; color:black; background:Khaki; }
#subNav li a span { display:block; font-size:10px; }

#subNav ul ul { padding:0 0 2px 0; }
#subNav li li { border:0; }
#subNav li li a { padding:1px 10px 1px 20px; }
#subNav li li li a { padding:1px 10px 1px 30px; }
#subNav li li li li a { padding:1px 10px 1px 40px; }
/* end sub nav */

/* Footer */
#footer-holder {
	width:1020px;
	margin: 0 auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer-holder a { color:#000; text-decoration: underline; }

#footer-holder-inner
{
	margin: 0 auto;
	/*width:907px;*/
	padding: 7px 20px;
	clear:both;
}
#credits { float:left; }
#footer-menu { float:right; }

footer {
	clear:both;
	display:inline-block;
	width:100%;
	padding-bottom: 10px;
}

/* end Footer */
.hide { display:none; }
.note { padding:5px; border:2px dashed #f00; color:#fff; background:#000; }
.shadow { -webkit-box-shadow:2px 2px 10px 0 #ddd; -moz-box-shadow:2px 2px 10px 0 #ddd; box-shadow:2px 2px 10px 0 #ddd; }
.noShadow { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }

/* GALLERY ------------------------------------------------------------------*/

.tmpGallery .withLeft{width:655px;margin-right:0;}

#media { margin:0; padding:0; list-style:none; }
#media li { width:151px; height:199px; float:left; margin:0 15px 10px 0; padding:0; cursor:pointer; background:#fff; }
#media li.last { margin-right:0; }
#media li a { display:block; width:151px; height:161px; }
#media li .caption { height:2.4em; padding:5px 5px 7px;line-height:1.2em; overflow:hidden; text-align:center; font-style:normal}
#media li .cont { display:none; }
#media li .mediaMag {width:15px; height:16px; padding:2px; background:#fff; opacity:0.5;-moz-opacity:0.5;}
.ie li .mediaMag{filter: alpha(opacity=50);}

/* FULL WIDTH*/
.fullWidth #media li { width:168px; height:219px;}
.fullWidth #media li a { width:168px;height:181px;}

/* PROMO AND LEFT MENU */
#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#111111; }
#mediaContainer { z-index:400;}
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#111; background:#C0C2C4; cursor:default;}

#mediaButtons { height:20px; margin-bottom:10px; text-align:right;color:#474747;overflow:hidden}
#mediaClose, #mediaNext, #mediaBack {margin-left:10px; display:block;float:right; cursor:pointer;font-size:16px;font-weight:bold;}
#mediaClose { margin-left:20px;}
/*#mediaNext, #mediaBack{padding:2px 10px;background:#fff;}.mediaDir { font-size:14px;display:none;}*/

#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right;text-align:left }
#mediaFile { width:640px; height:415px; overflow:hidden; text-align:center; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; color:#474747;}
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px;text-align:center; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#111 !important; }

/* FORM ------------------------------------------------------------------*/
#generalContInner{overflow:hidden;}

.contactTemplateContent{
	width:100%;
	float: left;
	margin-bottom: 20px;
	padding-top: 10px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	}

.contactTemplateContent .introText{	
	color:#00b7d3;	
	}

.contactTemplateContent .contactContent{
	color:#01011f;
	}
	
.contactTemplateContent span{color:#00b7d3;}

#form{
	clear: both;
	color:#01011f;
	position: relative;
	padding-bottom:20px
	}

#form fieldset{
	border: 0;
	padding-top: 30px;
	}

#form legend span{
	color:#00b7d3;
	font-size: 13px;
	font-weight:bold;
	}

#form .formrow {
	display: block;
	clear: both;
	}

#form label {
	float: left;
	width: 150px;		
	}

#form input[type='text'], input#retrykeywords, input#quickkeywords {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border: solid 1px #c8c7c7;
	width: 280px;
	font-size:12px;
	color:#01011f;
	height:16px;
	padding:3px;
	}
	
#form textarea {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border: solid 1px #c8c7c7;
	width: 280px;
	height:55px;
	padding:3px;
	font-size:12px;
	}
#form select {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border: solid 1px #c8c7c7;
	width: 288px;
	padding:3px;
	font-size:12px;
}

#form .requiredtextrow{
	/*padding-top: 20px;
	position: absolute;
	top: 0;*/
	}
#form .required { font-style:italic; color:#666; }

#form input[type='submit'], .formbutton{
	background:#00a2c4;
	border:0;
	padding:5px 15px;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 252px;
	cursor:pointer;
}
#quoteDescriptionField { padding-top: 5px; }
#form .formbuttons{float: right;}

.formQuote #receiveQuoteViaField{
	/*width: 200px;*/
	}
.formQuote #receiveQuoteViaLabel{
	/*float: none;*/
	width: 210px;
	/*display: block;*/
	margin-bottom: 0;
	}
.formQuote #receiveQuoteViaLabel .labelwrapper{
	font-size:11px!important;
	padding-right: 10px;
	}	
.formQuote #receiveQuoteVia{
	/*float: right;*/
	width: 227px!important;
	margin-right: 1px;
	margin-bottom: 1em;
	}
	
#btnFinaliseQuote, #btnViewCart{ 
	background: rgb(35, 97, 177);
	text-align: center; 
	color: #FFF; 
	font-size: 10px; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px; 
	border-radius: 2px; 
	border: 0; 
	cursor: pointer;

	padding: 6px 0;
	width:105px;
	}
#frmFinaliseQuote, #frmViewCart{
	margin-left: 4px;
	float: left;
	width: 105px; 
	margin-right: 6px;
	}	
	
#frmClearQuote, #frmClearCart{margin-left: 4px}

#btnClearQuote,#btnClearCart{
	background: rgb(143, 143, 143);
	text-align: center; 
	line-height: 100%; 
	color: #FFF; 
	font-size: 10px; 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	border-radius: 2px; 
	border: 0; 
	cursor: pointer;
	
	padding: 6px 0;
	width:105px;
	}

#quoteDescriptionField table {width: 288px;}
#quoteDescriptionField table td{ padding:2px; text-align: center;border: solid 1px #c8c7c7;color: #4d4d4f!important;font-size: 12px!important;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

/* FAQ ----------------------------------------------------------------------*/
.noBorder { border:0 !important; }

.faqBlock { margin:0 0 15px 0; padding:0;display:none }

#videoHolder { text-align:center; }
#videoPlayer { margin-bottom:10px; }
.membersMenu > ul { margin-bottom:0; }

h2.accordian{
	color:#00b7d3;
	font-size:14px;
	font-weight:normal;
	cursor:pointer;
	padding: 3px 0 3px 20px;
	background:url(../images/plus.png) no-repeat 4px center}
h2.active{background:url(../images/minus.png) no-repeat 4px center}

/* CATEGORIES ----------------------------------------------------------------------*/
#categories ul {
	margin:0; 
	padding:0;
	}
#categories ul li {
	float: left;
	list-style-type: none;
	border: 1px solid #e7e7e8;
	background: #fff;
	padding: 5px 5px 10px 5px;
	width: 198px;
	height: 150px;
	margin: 0px 20px 20px 0;
	overflow: hidden;
	text-align: center;
}
#categories ul li .catImg img{display: none;}

#categories ul li .catImg{ 
	display:block; 
	/* width:138px; */
	height: 126px; 
	overflow: hidden;
	}
	
#categories ul li .catCaption{ 
	color:#00b7d3;
	display: block; 
	text-align: center; 
	padding-top:5px;	
	} 
#categories ul li:hover .catCaption{ 
	color:#c5d424;
	text-decoration:none;
	} 

.numresults{display: none;}

#headingCategoriesSide{
	font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px; 
	color:#4b4a4d;
	margin-bottom:10px;
	}
#categoriesSide ul {
	margin:0; 
	padding:0;
	}
#categoriesSide ul li{
	list-style-type:none;
	margin: 5px 0;
	padding: 5px 0;
	border-bottom: 1px solid #000;
	}	
#categoriesSide ul li a:hover, #categoriesSide ul li a.onSidePage{color:#000;text-decoration:none}		

#categoryDetails{margin-bottom: 1.5em;}


/* 	PRODUCTS ----------------------------------------------------------------------*/
.pageControls .sort, 
#products ul li .prodImg,
#products .intro{
	display: none;
	}

#products ul{margin:0; padding:0}

#products ul li {
	float: left;
	list-style-type: none;
	border: 1px solid #e7e7e8;
	background: #fff;
	padding: 5px 5px 10px 5px;
	width: 198px;

	margin: 0px 20px 20px 0;
	overflow: hidden;
	text-align: center;
}


#products ul li .proImg{ 
	display:block; 
	/*width:138px;*/
	height: 126px; 
	overflow: hidden;
	}
#products .proDetails{ text-align: left; color:#4d4d4f}
#products .proDetails a{} 
#products .proDetails a:hover{}

#products .proBtns {text-align:right;}
#products .proBtns a{  color:#4d4d4f;text-align: right;font-size:11px;}
#products .proBtns a:hover{color:#4d4d4f}	
#products .linkProd{display: block;padding-top: 5px;}	


#productHolder{}

#productLeft {
	float: left;
	width: 225px;
}
#productHolder #media ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
	
#productHolder #media li {
	margin: 0 10px 10px 0;
	padding: 0;
	width: 60px;
	height: 60px;
	float: left;
	background: #fff;
	list-style-type:none;
}

	
#productHolder #media li a {
	width: 60px;
	height: 60px;
	display: block;
	border: 0;
}	

#productHolder #media li a img {
	display: none;
}

#productRight {
	margin: 0 0 0 230px;
}

.prodFiles {
	padding: 10px 0;
}

.genBorderTop {
	border-top: 1px solid #D1D0D0;
}
.prodFiles a {
	display: block;
	padding: 5px 0;
	color: #000;
}

.formQuote {
	padding-top: 10px;
}
.breadcrumbs {
	font-size:11px;
	padding-bottom: 10px;
}
.breadcrumbs a{color:#000}
.contentImage img { float:left; }
.imageLeft { float: left; padding: 2px; border: solid 1px #CCC; margin: 0 10px 10px 0; }
.imageRight { float: right; padding: 2px; border: solid 1px #CCC; margin: 0 0 10px 10px; }
.imageTop, .imageBottom {
	display:inline-block;
	clear:both;
	width:100%;
	margin-bottom: 10px;
}

/*      CART --------------------------------------------------------------------------*/
#wtCartSteps { padding-bottom:15px; display:inline-block; width:100%; }
#wtCartSteps ul { list-style-type:none; margin:0; }
#wtCartSteps ul li { float:left; margin-right: 30px; }
.round_num {
	border-radius: 50%;
	width: 20px;
	height: 20px;
	background:#00b7d3;
	text-align:center;
	color:#FFF;
	display:inline-block;
	margin-right: 10px;
}
#wtCartSteps .onStep { background:#9cc33b; }

#cartHolder table { margin-bottom:20px; }
#cartHolder .formbutton { margin-top:20px; }

.radiobuttonfieldset label {
float: none !important;
width: auto !important;
}

#wtCart {
width: 100%;
margin-bottom: 10px;
}
#wtCart td, #wtCart th {
  padding: 6px;
  border-bottom: 1px solid #cccccc;
}

.wtCartRemove .formbutton {
  margin: 0;
}

.wtCartButtons {
  margin-top: 8px;
  text-align: right;
}

.wtCartButtons .formbutton {
  margin-right: 0;
  margin-left: 10px;
}
.event-wrap-info {
	padding-top:10px;
}
.eventdate {
	color:#007ac3;
}
.venuehold { padding:10px 0; }
#regnow-header {
	font-family:BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	padding:10px;
	cursor:pointer;
	background:url(../images/arrow-down.png) #00b7d3 no-repeat 660px 15px;
	margin-top:30px;
}
.right-arrow { background:url(../images/arrow-right.png) #00b7d3 no-repeat 660px 13px !important; }

.regnow-form { padding-top:10px; }
.events-list ul { list-style-type:none; margin:0; padding:0; }
.events-list li { display:inline-block; clear:both; width:100%; padding:10px 0 20px 0; border-top: solid 1px #CCC; }
.events-list li:first-child { border-top:none; }
.eventdesc {
	float:left;
	padding-top:20px;
	width:70%;
}
.eventreadmore {
	float:right;
	text-align:right;
	width:25%;
	padding-right:10px;
}
.eventreadmore a {
	background: rgba(7,198,227,1);
	background: -moz-linear-gradient(top, rgba(7,198,227,1) 0%, rgba(28,151,189,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(7,198,227,1)), color-stop(100%, rgba(28,151,189,1)));
	background: -webkit-linear-gradient(top, rgba(7,198,227,1) 0%, rgba(28,151,189,1) 100%);
	background: -o-linear-gradient(top, rgba(7,198,227,1) 0%, rgba(28,151,189,1) 100%);
	background: -ms-linear-gradient(top, rgba(7,198,227,1) 0%, rgba(28,151,189,1) 100%);
	background: linear-gradient(to bottom, rgba(7,198,227,1) 0%, rgba(28,151,189,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07c6e3', endColorstr='#1c97bd', GradientType=0 );
	
	color:#FFF;
	padding:7px 15px;
	font-size:11px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}

.eventreadmore a:hover {
	text-decoration:none;
	background:#007ac3;
}
.subsdon-holder #psubscribe-box .box-link a:hover {
	background-color:#007ac3;
}

.guest-holder fieldset { padding-top: 5px !important; }
.guest-holder fieldset legend span { font-size:13px; font-weight:bold; color:#01011f !important; }

.guest-tickets-row {
	padding: 10px 0;
	color:#01011f;
	font-size:13px;
	font-weight:bold;
	border-bottom:solid 1px #CCC;
}
#paypalPayment { padding-top:20px; }
.back-events { padding:20px 0; }

.proCart,.moreinfoCart {
	background: #00b6d2;
	text-align: center;
	line-height: 100%;
	color: #FFF;
	font-size: 11px;
	width: 105px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius:
	2px; border: 0;
	padding: 6px;
	cursor: pointer;
}

a.moreinfoCart {
	background: #2361b1;
	color:#FFF !important;
	text-align:center !important;
	text-decoration:none;
	width:63px;
}
a.moreinfoCart:hover { text-decoration:none; }
.spanred { color:#ed1c24; }
.pricestrike {
  color: #00b7d3;
  font-size: 16px;
  font-weight: normal;
  font-family: BandaRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:line-through;
}
.outofstock {
	float:left;
	text-align: left;
	color:#999;
	font-style:italic;
	width: 115px;
	font-size: 11px;
	line-height: 110%;
	padding-top:5px;
}

#numberOfTickets { width:70px !important; border:none !important; }